

/*Includes the vertical scroll bars on all the pages*/
html {overflow-y: scroll}

body                        { font-family: Arial, Helvetica, sans-serif; font-size:12px; margin:0; padding:0; background-color: #b2b2d2; }
h1                          { margin: 25px auto 35px auto; padding:  0  0  0  0; text-align: center; color: #474765; font-size: 64px; font-weight: bold;}
h2                          { margin: 20px  0px  0px 15px; padding:  0  0  0  0; font-size: 28px; color: #336699; font-weight: bold; font-size: 34px;}
a.li                          { position: absolute;  margin: 180px  0  0 215px; padding:  0  0  0  0; color: #336699; font-weight: bold; font-size: 40px;}
a.fb                          { position: absolute;  margin: 107px  0  0 699px; padding:  0  0  0  0; color: #336699; font-weight: bold; font-size: 40px;}
a.pp                          { position: absolute;  margin: 400px  0  0 215px; padding:  0  0  0  0; color: #336699; font-weight: bold; font-size: 40px;}
p                           { margin: 15px  0  0 25px; padding:  0  0  0  0; width: 750px; font-size: 20px; line-height: 1.4em; font-family: Arial, Helvetica, sans-serif; color: #000000;}
 a                          { margin: 15px  0px  0px 25px; font-size: 22px; font-weight: bold; line-height: 1.4em; font-family: Arial, Helvetica, sans-serif; color: #336699;   }
 a:hover                    { color: #7DC18F;                                                                                   }

.image_container            { margin: 10px auto  10px auto; padding: 0  0  0  0; width: 1200px; height: 980px; position: relative; background-image: url("/images/glacier_medium.jpg"); background-repeat: no-repeat; }
.workspace                  { margin:  0 auto  0 auto; padding: 10px 10px 15px 10px; width: 940px;  height: 560px; position: relative; background-color: transparent; position: relative; overflow: auto; -webkit-border-radius: 25px; -moz-border-radius: 25px;}
